.layout { background-image:url(imgbg_layout.jpg); background-position:top center ; background-repeat:no-repeat; background-color:#EBEBEB;}
.box { width:1003px; margin:0 auto;}
.header { border-bottom:solid 5px #F79D45;}
.header_logo { float:left;}
.header_nav { float:left; margin-top:14px; margin-left:10px; }
.header_nav div { float:left; width:62px; text-align:left;background-repeat:no-repeat; line-height:15px; padding-left:18px;}
.header_nav_join { background-image: url(imgsign_join.jpg); }
.header_nav_help { background-image: url(imgsign_help.jpg); }
.header_nav_money { background-image: url(imgsign_money.jpg); }
.header_nav_blog { background-image: url(imgsign_blog.jpg); }
.header_nav_channel { float:left; margin-top:8px;}
.flash { height:148px;}
.logo { float:left; margin-left:23px; display:inline; }
.box_content_left { float:left; margin-left:13px; width:206px; display:inline;}
.box_content_right { float:right; margin-right:12px; width:762px;display:inline;}
.box_content_left_help { width:206px; height:171px; background-image:url(imgcontent_box_left_help.jpg); font-family:Arial,; font-weight:bold; padding-top:120px;}
.box_content_left_bottom { height:10px; font-size:0; background-image:url(imgbox_content_left_bottom.jpg);}
.help_telephone {;font-size:24px; font-family:Arial, Helvetica, sans-serif; }
.help_qq { font-size:30px; font-family:Arial, Helvetica, sans-serif; margin-top:80px;}
.content_box_left_channelbox { width:164px; border-left:1px solid #B2B2B2;border-right:1px solid #B2B2B2; background-color:#FFFFFF; height:215px; padding:15px 20px; font-family:"ËÎÌå"; }
.content_box_left_font {line-height:34px;}
.content_box_left_span { line-height:20px; padding:10px 0 5px 0;}
.content_box_left_input { padding-top:14px;}
.content_box_left_game { width:194px; border-left:1px solid #B2B2B2;border-right:1px solid #B2B2B2; background-color:#FFFFFF; height:188px; padding:0 5px; padding-top:8px;  }
.table_span_title { font-weight:bold; line-height:24px;}
.table_span_bg { font-family:"ËÎÌå"; background-color:#E4DED7; line-height:24px;}
.table_span_bg01 { font-family:"ËÎÌå";  line-height:24px;}
.channel_box_left_channelbox { background-image:url(imgchannel_content_left_bottom.jpg); height:19px;}
.nav { height:68px; background-image: url(imgbg_nav.jpg); padding:4px 3px;}
.nav_span { width:100px; float:left; height:33px;}
.nav_span_img01 { width:79px; height:30px; margin:0 auto; margin-top:3px;}
.nav_span_img02 { width:71px; height:24px; margin:0 auto; margin-top:3px;}

.nav_noice { line-height:30px; text-indent:28px; text-align:left; background-image:url(imgsign_noice.jpg); background-repeat:no-repeat; font-family:"ËÎÌå";}
.js_banner { border:1px solid #ffffff;}
.js_img { margin-top:10px;}
.js_img_top { height:6px; background-image:url(imgbg_js_img_top.jpg); font-size:0;}
.js_img_bottom { height:16px; background-image:url(imgbg_js_img_bottom.jpg);}
.js_img_middle { border-left:1px solid #B2B2B2; height:88px;border-right:1px solid #B2B2B2; padding:0 5px; background-color:#FFFFFF;}
.js_img_middle_img { float:left; margin-left:5px;}
.indexbox_left { float:left; width:566px;}
.indexbox_right { float:right; width:187px;}
.indexbox_news_top { height:36px; background-image: url(/img/indexbox_news_top.jpg); padding-left:190px; padding-right:10px; line-height:36px;}
.indexbox_news_span { width:87px; height:32px; background-image:url(imgbg_news_span.jpg); margin-top:4px; line-height:32px; float:left; color:#C74200; font-weight:bold;} 
.indexbox_news_span01 { width:87px; float:left; color:#FFFFFF; font-weight:bold;}
.indexbox_news_more { float:right; width:60px;}
.indexbox_news_middle { height:202px; padding:0 22px; padding-top:16px; border-left: 1px solid #B2B2B2;border-right: 1px solid #B2B2B2; background-color:#FFFFFF;}
.indexbox_news_left { width:155px;}
.indexbox_news_right { width:335px;}
.indexbox_news_left img { border:1px solid #B2B2B2;}
.indexbox_news_ul { margin-top:9px;}
.indexbox_news_li { text-align:left; border-bottom:1px dashed #b2b2b2; padding-top:4px; line-height:24px;}
.indexbox_news_li span { float:right;}
.indexbox_news_bottom { height:27px; background-image:url(imgindexbox_news_bottom.jpg);}
.indexbox_games_top { height:36px; background-image: url(imgindexbox_games_top.jpg); padding-left:190px; padding-right:10px; line-height:36px;}
.indexbox_games_middle { height:116px; padding:0 22px; padding-top:10px; border-left: 1px solid #B2B2B2;border-right: 1px solid #B2B2B2; background-color:#FFFFFF;}
.indexbox_games_left { width:210px;}
.indexbox_games_right { width:295px;}
.indexbox_games_left img { border:1px solid #B2B2B2; margin-top:10px;}
.indexbox_games_left div { margin-top:10px;}
.indexbox_friendlink { height:67px; background-image:url(imgbg_friendlink.jpg); padding-top:25px; padding-left:115px;}
.img_friendlink { float:left; margin-left:16px; display:inline;}
.content_right_bottom {height:20px; background-image:url(imgcontent_right_bottom.jpg);}
.content_right_hotgame_middle { border-left: 1px solid #B2B2B2;border-right: 1px solid #B2B2B2; background-color:#FFFFFF; height:144px; padding-top:10px;}
.hotgame_ul { width:170px; margin:0 auto;}
.hotgame_li { float:left; width:47%; line-height:28px; text-align:left;  display:inline; margin:1px 0;margin-left:4px;}
.hotgame_li img { float:left; padding-right:2px;} 
.hotgame_span { padding-top:5px;}
.content_right_yuanbao_middle { border-left: 1px solid #B2B2B2;border-right: 1px solid #B2B2B2; background-color:#FFFFFF; padding-top:10px;}
.content_right_ask_middle { border-left: 1px solid #B2B2B2;border-right: 1px solid #B2B2B2; background-color:#FFFFFF; padding-top:10px; height:88px;}
.ask_li { text-align:left; background-image:url(imgsign_ask.jpg); background-repeat:no-repeat; padding:9px 0 3px 24px; border-bottom:1px dashed #b2b2b2;}
.links  { background-color:#E4DED7; height:34px;}
.links_content { width:958px; margin:0 auto; text-align:left; padding-top:13px;}
.footer  { background-color:#4E4E4E; }
.footer_content { width:980px; margin:0 auto; text-align:left; padding-top:10px;  padding-left:23px;}
.footer_logo { float:left; width:186px;}
.footer_span { width:571px; margin-left:20px; float:left; display:inline; text-align:left; color:#FFFFFF; line-height:24px; padding-top:12px; }
.footer_noice { float:left; padding-top:9px;}
.subbox_top { background-image:url(/img/bg_subbox_top.jpg); height:10px; font-size:0;}
.subbox_middle { border-left:0px solid #b2b2b2; border-right:0px solid #b2b2b2; background-color:#FFFFFF; padding:0 20px;}
.subbox_onmap { background-image:url(/img/sign_onmap.jpg); text-align:left; line-height:30px; background-repeat:no-repeat; padding-left:30px; font-weight:bold;}
.subbox_onmap span { color:#1C67BE;}
.title_news { height:38px; background-color:#1C67BE; }
.subbox_title_span { background-image:url(imgbg_subbox_title_span.jpg); width:93px; height:18px; padding-top:20px; font-weight:bold; color:#1C67BE;}
.subbox_title_span01 { width:93px; padding-top:16px; color:#ffffff;}
.subbox_bottom { background-image:url(imgbg_subbox_botom.jpg); height:20px;}
.subbox_span_ul { padding-top:10px;}
.subbox_span_li { font-size:14px; border-bottom:1px dashed #b2b2b2; padding:10px 5px 6px 5px; text-align:left;}
.subbox_span_li span { float:right;}
.js_subimg { margin-bottom:10px;}
.subbox_page { padding:20px 30px 20px 0; height:24px;}
.subbox_span_height { height:780px;}
.subbox_page_updown { margin-left:10px; width:52px; height:18px; padding-top:6px; text-align:center;}
.subbox_page_number { margin-left:10px; width:32px; height:18px; padding-top:6px; text-align:center;}
.subbox_games_ul { }
.subbox_games_li { padding:20px 10px 0 10px; border-bottom:1px dashed #b2b2b2; height:118px;}
.subbox_games_li_right { width:440px;}
.subbox_games_li_title { text-align:left; font-size:14px; font-weight:bold; line-height:28px;}
.subbox_games_li_title span { font-size:12px; float:right; font-weight:100;}
.subbox_games_li_span { text-align:left; line-height:18px;}
.subbox_games_height { height:790px;}
.font_bold { font-weight:bold;}
.subbox_imgs_ul {}
.subbox_imgs_li { padding-top:25px; height:110px; float:left; width:350px; border-bottom:1px dashed #b2b2b2;}
.subbox_imgs_li_img { margin-left:10px; display:inline; width:90px;}
.subbox_imgs_li_span {  width:240px; }
.subbox_imgs_li_title { text-align:left; font-size:14px; font-weight:bold; line-height:24px;}
.subbox_imgs_li_content { text-align:left; line-height:20px;}
.subbox_imgs_li_more { line-height:30px; text-align:left;}
.subbox_imgs_height { height:770px;}
.subbox_content_height { padding:20px 30px;}
.subbox_content_box { border-bottom:1px solid #969696; width:660px;}
.subbox_content_box_title {border-bottom:1px solid #969696; font-size:14px; line-height:30px; font-weight:bold;}
.subbox_content_box_time { line-height:30px;}
.subbox_content_box_content { line-height:24px; font-size:14px; text-align:left; padding:10px 20px;}
.subbox_content_box_share { padding:20px; float:right;}
.subbox_content_box_hot_title { text-align:left;  font-size:14px; font-weight:bold; color:#1C67BE;padding:20px 0 10px 20px;}
.subbox_content_box_hot_ul { padding:0 20px; line-height:24px; color:#1C67BE;}
.subbox_content_box_hot_li { font-size:14px; text-align:left;color:#1C67BE;}
.subbox_content_box_hot_li span { float:right;}
.subbox_title_ask {  padding-top:14px; font-weight:bold; color:#ffffff; padding-right:20px;}
.subbox_help_ul { margin-top:20px;}
.subbox_help_li { width:120px; height:86px; float:left;margin-left:20px; margin-bottom:20px; display:inline;}
.subbox_help_li_sign { width:120px; height:86px;  float:left; margin-left:20px; margin-bottom:20px; background-image:url(imgbg_photo_help_sign.jpg);display:inline;}
.subbox_asks_ul { padding:10px 0 20px 0;}
.subbox_asks_li { text-align:left; padding:10px 0 6px 10px; height:15px;}
.subbox_asks_li01 { text-align:left; padding:0 0 5px 10px; margin-top:5px;}
.subbox_asks_li span { font-weight:bold; color:#4A0000; }
.subbox_asks_li_span {font-weight:bold; color:#4A0000; float:left; line-height:36px;} 
.subbox_asks_li_content { float:right; text-align:left; background-color:#FFFFCC; padding:10px 10px 6px 10px; line-height:18px; width:660px;}
.subbox_helpcontent_content { border-bottom:1px solid #969696; padding:20px; width:682px;}
.subbox_helpcontent_content_title { border-bottom:2px solid #2069BF; width:680px;}
.subbox_helpcontent_span { padding:20px; text-align:left; line-height:48px;}

.subbox_download_li { margin-top:20px;}
.subbox_download_computer_title { width:680px; height:22px; background-image:url(imgbg_title_computer.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:20px;padding-right:20px; }
.subbox_download_android_title { width:680px; height:22px; background-image:url(imgbg_title_android.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:20px;padding-right:20px; }
.subbox_download_IOS_title { width:680px; height:22px; background-image:url(imgbg_title_IOS.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:20px;padding-right:20px; }
.subbox_download_computer_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.subbox_download_android_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.subbox_download_IOS_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.subbox_download_computer_content { border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4; background-color:#FBFBFB; padding:0 25px;}
.subbox_download_computer_li { height:140px; border-bottom:1px dashed #D4D4D4;}
.subbox_download_computer_left { float:left; padding-top:20px; line-height:40px; text-align:left;}
.subbox_download_computer_right { float:right; width:440px; text-align:left; line-height:26px; padding-top:18px;}
.subbox_download_computer_li01 { height:140px; }
.subbox_download_computer_li02 { height:110px; }
.subbox_download_computer_li03 { height:110px; border-bottom:1px dashed #D4D4D4;}
.subbox_download_computer_bottom { height:6px; font-size:0; background-image:url(imgbg_bottom_computer.jpg); }
.bg_setroom { width:561px; height:292px; background-image:url(/img/bg_retrom.jpg); margin:0 auto 0 auto;}

.subbox_setroom_content { height:600px; padding-top:100px;}
.bg_setroom_font { padding:115px 0 0 110px; font-size:14px; line-height:30px;}
.bg_setroom_links { padding-left:120px; font-size:14px; font-weight:bold; color:#1C67BE; line-height:80px;}
.width722 { width:720px;}
.msgbgcolor { background-color:#F2F2F2;}

.cannel { width:282px; background-color:#E4E4E4; border:1px #D6D6D6 solid; padding:5px;}
.cannerl_content {  border:1px #D6D6D6 solid; background-color:#FFFFFF;}
.subbox_content_box_hot_li a { color:#1C67BE;text-decoration:none;}
.subbox_content_box_hot_li  a:hover { color:#1C67BE;text-decoration:underline;}

.subbox_title_ask a { color:#191919;text-decoration:none;}
.subbox_title_ask  a:hover { color:#191919;text-decoration:underline; }

.flashbanner { float:right; width:360px; height:148px; margin-right:12px;}
.box_content01_left_help { width:206px; height:106px; background-image:url(imgcontent_box_left_help01.jpg); font-family:Arial,; font-weight:bold; padding-top:75px;}
.help_telephone01 {;font-size:24px; font-family:Arial, Helvetica, sans-serif; text-align:center; }
.help_qq01 { font-size:30px; font-family:Arial, Helvetica, sans-serif; margin-top:32px;}
.box_content_left_weibo { width:186px; height:53px; background-image:url(imgcontent_box_left_weibo.jpg); padding:47px 10px 0 10px;}
.content_box_left_yuanbao { width:174px; border-left:1px solid #B2B2B2;border-right:1px solid #B2B2B2; background-color:#FFFFFF; padding:12px 15px 0 15px   }

.content_box_left_yuanbao_photo { border-bottom:1px dashed #2B2B2B;}
.content_box_left_helpcenter { width:184px; border-left:1px solid #B2B2B2;border-right:1px solid #B2B2B2; background-color:#FFFFFF;  padding:10px; font-family:"ËÎÌå"; }
.bg_button_helpcenter { background-image:url(imgbg_button_helpcenter.jpg); width:184px; height:5px; font-size:0px;}
.content_box_left_subset {width:204px; border-left:1px solid #B2B2B2;border-right:1px solid #B2B2B2; background-color:#FFFFFF;  padding-top:15px; font-family:"ËÎÌå"; height:35px; }

#focus {width:760px; height:200px; overflow:hidden; position:relative;}
#focus ul {height:300px; position:absolute;}
#focus ul li {float:left; width:760px; height:200px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:760px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:730px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:50px; background:url(imgsprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.subbox_page_updownold { margin-left:10px; width:52px; height:18px; background-image:url(imgbg_subbox_page_updown.jpg); padding-top:6px; text-align:center;}
.subbox_page_numberold { margin-left:10px; width:32px; height:18px; background-image:url(imgbg_subbox_page_number.jpg); padding-top:6px; text-align:center;}
.subbox_page_number01old { margin-left:10px; width:32px; height:18px; background-image:url(imgbg_subbox_page_number01.jpg); padding-top:6px; text-align:center; color:#FFFFFF;}
.subbox_content_sign { padding:10px 20px;}
.subbox_content_sign_title { font-size:12px; font-weight:bold;}
.subbox_content_sign_title span { color:#FF0000;}
.subbox_content_sign_content { padding-top:10px; font-size:14px;}
.subbox_content_box_talk { margin:30px 0; border:1px solid #C2CCE8; background-color:#F4F7FF; }
.subbox_content_talk_title { background-image:url(imgsubbox_content_talk_title.jpg); height:25px; font-size:14px; text-align:left; font-weight:bold; padding:8px 10px 0 15px; color:#1C67BE;}
.subbox_content_talk_title span { float:right; font-size:12px; font-weight:100; padding-top:2px;}
.subbox_content_talk_content { padding:20px; padding-top:0;}
.subbox_content_talk_body { text-align:left; color:#0B3B8C;}
.subbox_content_talk_body span { float:right; color:#6B6B6B;} 
.subbox_content_talk_span { text-align:left; line-height:21px; padding:5px 0; color:#171717;}
.subbox_content_talk_list { border-bottom:1px solid #D5D5D5; padding-top:20px;}
.subbox_content_talk_good { text-align:right; color:#005DC9;}
.subbox_content_input_title { text-align:left; font-size:14px; font-weight:bold; padding:15px 0 10px 0;}
.subbox_content_input_title span { font-size:12px; font-weight:100;}
.subbox_content_input_text { text-align:left; width:616px; height:100px; line-height:18px;}
.subbox_content_input_text_huifu { text-align:left; width:300px; height:50px; line-height:18px;}
.subbox_content_input_show { padding-top:10px; text-align:left; line-height:30px; color:#999999;}


.zhuanti { background-image:url(http://img.eku8.com/upload/img/2012-11-07-47f0d9f0cb-d272-4ee8-b384-21d3283bd64a.jpg); background-position:top center ; background-repeat:no-repeat; height:38px;}
.zhuanti_content { width:950px; margin:0 auto;position:relative}
.zhuanti_close { position:absolute; right:0; top:22px;}

.friendlinks { width:978px; height:97px; background-image:url(http://img.eku8.com/upload/img/2012-11-08-41149cbb22-44bb-4b3f-9725-0771f7ae2afe.jpg); margin:0 auto 10px auto;}
.friendlinks_content { width:878px; padding:12px 30px 0 70px; text-align:left; line-height:24px; display:inline-block;}
.anydownload { text-align:left; padding:20px 0 10px 10px;}



.indexbox_news_li01 { text-align:left; border-bottom:1px dashed #b2b2b2; padding-top:4px; line-height:24px; float:left; width:33%;}




.subbox_download_phone_span { float:left; width:350px; text-align:left; line-height:18px; padding-top:20px; margin-left:30px;  color:#333333; display:inline; }
.colorblue { color:#0e88d4; font-size:14px; font-weight:bold; line-height:22px;}
.subbox_download_phone_down { float:right;line-height:18px; padding-top:30px;   }

.box_downphone { width:460px; margin:0 auto; padding:20px; border:1px solid #ffffff;}
.box_downphone_top { border-bottom:1px solid #cbcbcb; }
.box_downphone_img { border:1px solid #e2e2e2;}
.box_downphone_span { padding:10px 0 10px 0; color:#0e88d4;}
.box_downphone_ul { margin-left:15px; display:inline; line-height:14px;}
.box_downphone_ul div { text-align:left; padding-top:8px;}
.box_downphone_ul_title { font-size:14px; font-weight:bold;}
.box_downphone_button { text-align:left; padding:15px 0 10px 0;}
.box_downphone_quickspan { padding-bottom:10px; text-align:left;}
.box_downphone_bottonkind { margin-left:18px; display:inline;}

.subbox_download_computer_title { width:660px; height:22px; background-image:url(ceshikehuduanxiazaiimgbg_title_computer.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:40px;padding-right:20px; }
.subbox_download_android_title { width:660px; height:22px; background-image:url(ceshikehuduanxiazaiimgbg_title_android.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:40px;padding-right:20px; }
.subbox_download_ios_title { width:660px; height:22px; background-image:url(ceshikehuduanxiazaiimgbg_title_ios.jpg); font-size:14px; font-weight:bold; text-align:left; color:#FFFFFF; padding-top:8px; padding-left:40px;padding-right:20px; }
.subbox_download_ios_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.subbox_download_computer_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.subbox_download_android_title span { float:right; font-size:12px; font-weight:100; line-height:18px;}
.h10  { height:10px;}
.subbox_download_computer_li05{ height:110px; border-bottom:1px dashed #D4D4D4;}
.box_downphone_buttonposition { margin-right:20px; display:inline}

/*Ó­ÐÂ´ºÆåÅÆ´ó½±ÈüÍøÕ¾¹ã¸æ*/
.bg_qiche_guanggao { text-align:center; background-color:#B50703;}
.qiche_guanggao { margin:0 auto;}
.bg_qiche_guanggaomini { background-image:url(imgbg_banner_guanggaomini.jpg); text-align:center; background-position:center top; background-repeat:no-repeat; }

.box_content_left_down { height:24px; width:150px; margin:0 auto;}